g_pme_error(1)

NAME
g_pme_error - estimates the error of using PME with a given input file VERSION 4.6.3

SYNOPSIS
g_pme_error -s topol.tpr -o error.out -so tuned.tpr -[no]h -[no]version -nice int -beta real -[no]tune -self real -seed int -[no]v

DESCRIPTION
g_pme_error estimates the error of the electrostatic forces if using the sPME algorithm. The flag -tune will determine the splitting parameter such that the error is equally distributed over the real and reciprocal space part. The part of the error that stems from self interaction of the particles is computationally demanding. However, a good a approximation is to just use a fraction of the particles for this term which can be indicated by the flag -self.

FILES
-s topol.tpr Input
 Run input file: tpr tpb tpa -o error.out Output
 Generic output file -so tuned.tpr Output, Opt.
 Run input file: tpr tpb tpa

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 0
 Set the nicelevel -beta real -1
 If positive, overwrite ewald_beta from .tpr file with this value -[no]tuneno
 Tune the splitting parameter such that the error is equally distributed between real and reciprocal space -self real 1
 If between 0.0 and 1.0, determine self interaction error from just this fraction of the charged particles -seed int 0
 Random number seed used for Monte Carlo algorithm when -self is set to a value between 0.0 and 1.0 -[no]vno
 Be loud and noisy

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.